**/.DS_Store
.env
.env.sh
.vscode
.idea
/.cache
/dashboards/.env.sh
/dashboards/vendor
/dashboards/generated
/periodic-query-results
/services/service_catalog.json
vendor
/node_modules
alertmanager/alertmanager.yml
alertmanager/k8s_alertmanager.yaml
alertmanager/k8s_alertmanager_secret.yaml
toolbelt/.env/*
/pingdom/pingdom
